Subject: acka-voting Digest V4 #146
From: [email-masked]
To: acka-voting digest users <[email-masked]>
Date: Wed, 21 Jul 1999 00:00:09 -0400 (EDT)

acka-voting Digest	Tuesday, July 20 1999	Volume: 04  Issue: 146

----------------------------------------------------------------------

Subject: Acka: Proposal 4245 rejected
From: [email-masked]
Date: Tue, 20 Jul 1999 21:42:20 -0400 (EDT)

Proposal 4245

Subcommittee vote for: 320   against:0
Subcommittee Acceptance Index: 320.0
Passed subcommittee
Total vote for: 480   Total vote against:-1011
Acceptance Index: -1036.5: proposal rejected

Votes to accept:
  Alfvaen               100         ==> 433
  Emperor Ai! Pedrito!  160    -60  ==> 500
  Studge                160    -60  ==> 1098
  Sir Galahad            60    +20  ==> 580

Votes to reject:
  /dev/joe             -100         ==> 2806
  Laa Laa              -150    -50  ==> 395
  Blest Lax Monk Pal   -100         ==> 559
  else...if             -61    +19  ==> 562
  ThinMan               -60    +20  ==> 1316
  IdiotBoy             -140    -40  ==> 552
  King Felix            -60    +20  ==> 1638
  A German Dog         -100         ==> 3161
  rice                 -100         ==> 610
  K 2                  -140    -40  ==> 237

Abstainers:
  Calvin N Hobbes      
  404 Not Found        
  Vynd                 
  rufus                
  Pure Haste           
  danke                
  Burn the Witch       
  Niccolo Flychuck     
  two-star             

 Subject: Acka: Proposal 4245
 
 Proposal 4245
 let's just make sure
 Emperor Ai! Pedrito!
 Due: Tue Jul 20 20:12:25 1999
 Sphere: Anti-Canada Kamikaze Alliance
 Status: rejected

 {{If this proposal was not boring, Emperor Ai! Pedrito! loses 10 points
 
 [
 I am sick and tired of fixes failing because of 
 1) lack of interest, 
 2) people voting against them because they are worried about them being
 vehicles, or people gaining points from them,
 3) sphere politics
 4) one person voting -200 and sinking it because all the yes votes were +1
 or +20 or something,
 5) Ni!
 
 I worked long and hard to find the errors I attempt to correct in the next
 fix.  I would do it with the spelling bee, if I had a Spellbook.  I would
 do it by CSR if I were allowed to.  Since this is the only format I can
 present this in, please vote for it.  Almost every change is cosmetic, and
 the few that are slightly more (e.g. 1-2-8-2 and 7-16-4) are very minor
 changes that remove old refs and such.  I am submitting this proposal just
 to give prop 4246 a fallback.  Please, PLEASE, do not vote no on it because
 of this.  If you don't like what I'm doing with this prop (4245), vote no
 on *4245*.  Don't take it out on the fix.
 
 ]
 
 Emperor Ai! Pedrito! loses 30 points.  Every voting player gains a point.
 Everyone votes +1 on prop 4246}}

 

------------------------------

Subject: Acka: Proposal 4246 accepted
From: [email-masked]
Date: Tue, 20 Jul 1999 21:42:30 -0400 (EDT)

Proposal 4246

Subcommittee vote for: 220   against:0
Subcommittee Acceptance Index: 220.0
Passed subcommittee
Total vote for: 601   Total vote against:-181
Acceptance Index: 329.5: proposal accepted

** This proposal was boring! ** 
5 sub-60 votes out of 9 non-60 votes total.

Votes to accept:
  /dev/joe               60    +20  ==> 2826
  A German Dog            1    +20  ==> 3181
  Alfvaen               100         ==> 433
  Emperor Ai! Pedrito!  160    -60  ==> 440
  Studge                 60    +20  ==> 1118
  Sir Galahad            60    +20  ==> 600
  ThinMan                60    +20  ==> 1336
  King Felix            100         ==> 1638

Votes to reject:
  Laa Laa               -20    +20  ==> 415
  Blest Lax Monk Pal   -100         ==> 559
  else...if              -1    +20  ==> 582
  IdiotBoy              -59    +20  ==> 572
  K 2                    -1    +20  ==> 257

Abstainers:
  Calvin N Hobbes      
  404 Not Found        
  Vynd                 
  Pure Haste           
  rice                 
  danke                
  Burn the Witch       
  Niccolo Flychuck     
  rufus                
  two-star             

 Subject: Acka: Proposal 4246
 
 Proposal 4246
 A fix prop
 Emperor Ai! Pedrito!
 Due: Tue Jul 20 20:12:36 1999
 Sphere: Anti-Canada Kamikaze Alliance
 Status: accepted

 {{[This is something of an omnibus grammar/spelling/repealed references
 fix.  I explain it in the previous prop.]  Ni!
 
 If by mistake the closing of a delimiter ' or " is neglected, then, in this
 proposal, the end of a line will close all such open delimiters.
 
 If this proposal was not boring, Emperor Ai! Pedrito! loses 10 points.
 
 [I include commentary only when the change i am making is more than
 spelling, grammar, or the deletion of outdated references, or for my own
 reference as rule-harfer.]
 }}
 
 replace 'publically' with 'publicly' wherever it appears in the ruleset.
 [1-3, 1-4, 1-8, 2-5, 3, 3-3, 3-4, 3-5, 4-8, 4-11, 6-4, 6-4-2, 6-4-13,
 6-5-5, 7-5, 7-14-3, 7-14-10, 7-16, 7-16-1, 7-18, 8-2-1, 8-2-4, 10-5, 12-1,
 12-3-2, 12-3-3, 12-3-9, 12-3-14, 12-6, 12-7, 12-8-2, 12-9, 12-10]
 
 In rule 1-1-1 (Gravity, a reprise):
 change 'existance' to 'existence'
 
 in rule 1-2 (Conventions):
 change 'refered' to 'referred'
 
 in rule 1-2-2 (spelling bee):
 replace 'Ie' with 'I.e.'
 
 In rule 1-2-4-1 (no email no game):
 replace 'vermillion' with 'vermilion'
 
 In rule 1-2-8-2 (yes virginia):
 replace 'than than' with 'than'
 replace 'is is' with 'is'
 replace 'an APP of random colour and shape' with 'a nose-sack of fiendium' 
 [APP are repealed and there is currently no way to get Fiendium]
 replace 'eir Air Skill is increased by 5. If the Moon is full, however, 
 all of eir elemental skills are incresed by 5.' with
 'e receives a nose-sack of cheesium.'
 [Elemental Skills are repealed.  Moon, cheese.  Makes sense to me.]
 
 In rule 1-8 (retractions):
 remove item d (discoveries) 
 
 In rule 2 (Proposals):
 replace 'promotor' with 'promoter' [we're not agora, thank you very much]
 replace 'Subcomittee' with 'Subcommittee'
 
 In rule 2-1-1 (Fair Voting Practices):
 remove item B (Being part of a political party that gets a unity vote.)
 
 In rule 2-2-2 (Literature):
 replace 'totalling' with 'totaling'
 
 In rule 2-2-4 (Parades): 
 replace 'recieve' with 'receive'
 
 In rule 2-2-6-1 (The Harfy Phrase):
 replace the final sentence with:
 'Each player who voted on an accepted proposal containing the harfy phrase
 gains 3 points.'
 [that approximates its old effect]
 
 In rule 2-3 (Proposal and Rule Numbering):
 replace 'exisiting' with 'existing'
 
 In rule 2-3-1 (Rule Suites):
 replace 'sentance' with 'sentence'
 
 In rule 3 (Invoking Judgement):
 replace "CFJ's" with "CFJs"
 replace 'eg' with 'e.g.'
 
 In rule 3-4 (Overturning Judgements):
 replace 'under under' with 'under'
 
 In rule 3-4-1 (Selecting a Cortex):
 replace 'refered' with 'referred
 
 In rule 3-6 (Criminal Justice):
 replace 'Organization' with 'Institution'
 replace "CFCJ's" with "CFCJs"
 replace 'commited' with 'committed'
 replace '(ie,' with '(i.e.,'
 
 in rule 4-4-5-2 (Dishounourable Acts):
 remove the text ' (not Tammany)'
 
 in rule 4-6 (Reincarnating into the third cat):
 replace 'by certain' with 'by a certain'
 
 in rule 4-8 (Quests):
 replace 'recieved' with 'received' each time it appears.
 
 in rule 4-11 (Boons of the Ancients):
 replace "thats" with "that's"
 remove item f (APP) and reletter item g accordingly.
 
 in rule 6 (Offices, Commonalities):
 replace 'sentance' with 'sentence'
 
 in rule 6-1 (Acting Officers):
 replace 'Upperand' with 'Upper and'
 remove the text ', General Contractor'
 
 in rule 6-2 (Offices, Related Definitions):
 replace 'qv' with 'q.v.'
 
 in rule 6-4-4 (Rule-Harfer):
 replace 'consistant' with 'consistent'
 replace 'privelege' with 'privilege'
 replace 'comitting' with 'committing'
 
 in rule 6-4-4-1 (Summarizer):
 replace 'privilages' with 'privileges'
 replace 'occurences' with 'occurrences'
 
 in rule 6-4-10 (Registrar):
 remove the text ', AOJ' [I think AOJs were repealed before I joined Acka]
 
 in rule 6-4-12 (Postmaster):
 replace 'haikus' with 'haiku'
 
 in rule 6-4-13 (Map-Harfer):
 replace 'occurence' with 'occurrence' (both times)
 
 In rule 6-4-19 (Dungeon Master):
 remove all text beginning with 'and whose privileges are:' 
  [BPC and Caste are repealed]
 
 In rule 6-5-8-1 (Heraldry):
 replace "CFCJ's" with CFCJs
 
 In rule 6-5-9 (Dean):
 replace 'recieves' with 'receives'
 
 In rule 7-2-3 (Steel Flea):
 replace 'marvellous' with 'marvelous
 
 In rule 7-3-1-2 (Auction):
 replace 'the the' with 'the'
 replace 'has has' with 'has'
 
 In rule 7-5 (Ackadollars and Trinkets):
 replace 'transfered' with 'transferred'
 replace 'sufficent' with 'sufficient'
 replace 'preceeding' with 'preceding'
 replace 'posession' with 'possession' (twice)
 
 In rule 7-13 (Garments, especially hats):
 replace 'the the' with 'the'
 
 in rule 7-14-14 (Roulette Wheel):
 replace 'probabalistic' with 'probabilistic'
 
 repeal rule 7-16-4 (ASS song Ode to Joy) 
  [This is probably the most controversial change in this prop.  
   all the song does currently is give people who voted yes
   on someone's first passed prop one extra point and also 
   cause a big scam.]
 
 in rule 7-18 (Spiro Agnew: Grow a WHAT?!?):
 replace 'possesion' with 'possession'
 
 In rule 8-2 (End of Cycle):
 replace 'postive' with 'positive'
 replace 'the go to' with 'then go to'
 
 In rule 8-6 (Winning by Agenda):
 replace 'Agend' with 'Agent'
 
 In rule 9-1 (Gaol):
 replace "CFJ's" with "CFJs"
 remove item 3 (Appeal for Pardon)
 and item 8 (Remove a Puppet Head) and renumber accordingly
 remove ', AOJs'
 
 In rule 10-2 (Land):
 replace 'refered' with 'referred'
 replace 'coordiantes' with 'coordinates'
 
 In rule 12-1 (Games & Contests):
 replace 'or or' with 'or'
 replace 'labelled' with 'labeled' (twice)
 replace 'recieve' with 'receive'
 
 In rule 12-3-4 (Tromino Go):
 replace 'the the' with 'the'
 
 In rule 12-3-5 (Double Crash):
 replace 'ie' with 'i.e.' (twice)
 replace 'agrement' with 'agreement'
 replace 'occured' with 'occurred'
 
 In rule 12-3-6 (Triple Double Crash):
 replace 'ie' with 'i.e.'
 replace 'forfeitied' with 'forfeited'
 
 In rule 12-3-7 (Single Capture Go):
 replace 'ie' with 'i.e.'
 
 In rule 12-6 (The Machine that goes *ping*):
 replace 'considred' with 'considered'
 replace 'weighter' with 'weightier'
 replace 'which occurs' with 'which it occurs'
 
 In rule 12-8-1 (Swingers play around I board and playing pieces):
 replace 'the the' with 'the'
 
 In rule 12-8-1-15 (PCP: Demon):
 replace 'the the' with 'the'
 
 In rule 12-8-3 (Winning a Hand):
 replace 'recieves' with 'receives'
 
 In rule 12-8-4 (Party Hall):
 replace 'Swingerhsip' with 'Swingership'
 
 In rule 12-8-4-1 (The Benefits of Swinging):
 replace 'the the' with 'the'
 
 In rule 14-1 (Ancientium):
 replace 'the the' with 'the'
 
 In rule 15-1 (Reaction Mechanisms):
 replace 'eg' with 'e.g.'
 
 In the rule Backers (16-2 or 16-3):
 replace 'transfered' with 'transferred' (three times)
 
 In rule 17 (Ambassador):
 replace 'offical' with 'official'
 
 In rule 17-2 (Dec. of War: Agora)
 replace 'rouge' with 'rogue'
 replace 'herby' with 'hereby'
 replace 'delcaration' with 'declaration'

------------------------------

End of acka-voting Digest V4 #146
*********************************